=== debian/changelog ===
r-cran-utf8 (1.1.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Build-Depends: debhelper (>= 11~)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Jan 2018 08:03:21 +0100

r-cran-utf8 (1.1.3-1) unstable; urgency=medium

  * Initial release (closes: #887091)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jan 2018 19:50:23 +0100
