=== debian/control ===
Source: r-cran-utf8
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-utf8.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-utf8.git
Homepage: https://cran.r-project.org/package=utf8

Package: r-cran-utf8
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R unicode text processing
 This GNU R package helps processing and printing 'UTF-8' encoded
 international text (Unicode). Input,  validate, normalize, encode,
 format, and display.
