## r-cran-utf8 1.1.4

=== DESCRIPTION ===
Package: utf8
Version: 1.1.4
Title: Unicode Text Processing
Authors@R: c(
  person(c("Patrick", "O."), "Perry",
         role = c("aut", "cph", "cre"),
         email = "patperry@gmail.com"),
  person("Unicode, Inc.",
         role = c("cph", "dtc"),
         comment = "Unicode Character Database"))
Depends: R (>= 2.10)
Suggests: knitr, rmarkdown, testthat
Description: Process and print 'UTF-8' encoded international text (Unicode). Input, validate, normalize, encode, format, and display.
License: Apache License (== 2.0) | file LICENSE
URL: https://github.com/patperry/r-utf8
BugReports: https://github.com/patperry/r-utf8/issues
LazyData: Yes
Encoding: UTF-8
VignetteBuilder: knitr, rmarkdown
NeedsCompilation: yes
Packaged: 2018-05-24 15:00:57 UTC; ptrck
Author: Patrick O. Perry [aut, cph, cre],
  Unicode, Inc. [cph, dtc] (Unicode Character Database)
Maintainer: Patrick O. Perry <patperry@gmail.com>
Repository: CRAN
Date/Publication: 2018-05-24 17:09:15 UTC
