=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: r-cran-utf8
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-utf8.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-utf8
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-utf8.git
 Homepage: https://cran.r-project.org/package=utf8
+Rules-Requires-Root: no
 
 Package: r-cran-utf8
 Architecture: any
