## r-cran-utf8 1.2.2

=== DESCRIPTION ===
Package: utf8
Title: Unicode Text Processing
Version: 1.2.2
Authors@R: 
    c(person(given = c("Patrick", "O."),
             family = "Perry",
             role = c("aut", "cph")),
      person(given = "Kirill",
             family = "M\u00fcller",
             role = "cre",
             email = "krlmlr+r@mailbox.org"),
      person(given = "Unicode, Inc.",
             role = c("cph", "dtc"),
             comment = "Unicode Character Database"))
Description: Process and print 'UTF-8' encoded international
    text (Unicode). Input, validate, normalize, encode, format, and
    display.
License: Apache License (== 2.0) | file LICENSE
URL: https://ptrckprry.com/r-utf8/, https://github.com/patperry/r-utf8
BugReports: https://github.com/patperry/r-utf8/issues
Depends: R (>= 2.10)
Suggests: cli, covr, knitr, rlang, rmarkdown, testthat (>= 3.0.0),
        withr
VignetteBuilder: knitr, rmarkdown
Config/testthat/edition: 3
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2021-07-24 08:19:25 UTC; kirill
Author: Patrick O. Perry [aut, cph],
  Kirill Müller [cre],
  Unicode, Inc. [cph, dtc] (Unicode Character Database)
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2021-07-24 15:00:02 UTC
