=== debian/changelog ===
r-cran-utf8 (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 14:21:17 +0200
