## r-cran-utf8 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: utf8
 Title: Unicode Text Processing
-Version: 1.2.2
+Version: 1.2.3
 Authors@R: 
     c(person(given = c("Patrick", "O."),
              family = "Perry",
@@ -8,7 +8,7 @@
       person(given = "Kirill",
              family = "M\u00fcller",
              role = "cre",
-             email = "krlmlr+r@mailbox.org"),
+             email = "kirill@cynkra.com"),
       person(given = "Unicode, Inc.",
              role = c("cph", "dtc"),
              comment = "Unicode Character Database"))
@@ -24,11 +24,12 @@
 VignetteBuilder: knitr, rmarkdown
 Config/testthat/edition: 3
 Encoding: UTF-8
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2021-07-24 08:19:25 UTC; kirill
+Packaged: 2023-01-31 05:28:43 UTC; kirill
 Author: Patrick O. Perry [aut, cph],
   Kirill Müller [cre],
   Unicode, Inc. [cph, dtc] (Unicode Character Database)
-Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
+Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2021-07-24 15:00:02 UTC
+Date/Publication: 2023-01-31 18:00:02 UTC
