=== debian/changelog ===
r-cran-utf8 (1.2.4-1) unstable; urgency=medium

  * Fix clean target
    Closes: #1047103
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 17:09:23 +0200
