=== debian/control ===
Source: r-cran-utf8
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-utf8
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-utf8.git
Homepage: https://cran.r-project.org/package=utf8
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-utf8
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R unicode text processing
 This GNU R package helps processing and printing 'UTF-8' encoded
 international text (Unicode). Input,  validate, normalize, encode,
 format, and display.
