## r-cran-utf8 1.2.6

=== debian/changelog ===
r-cran-utf8 (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 17:46:07 +0900
